
/*.container {
	display:block;
  margin:0;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	background:#fff;
}*/

/* common */
.container div, .containertd td, .container th  {font-family: 'Open Sans',sans-serif; font-size: 13px;  color: #000;}
.left {float: left;}
.right {float:right;}
.black {color:#000;}
.clear {clear: both; display: block; overflow: hidden; width: 0; height: 0; }
.wrapperc5 {display:block; width:auto; margin:0; padding:0;}
.noborder {border:0!important;}
.divider {display:block; float:left; width:100%; border-top:2px solid #C9C9C9; height:1px;}
.sidebar {display:block; float:left; width:185px;}
.slidebox, .slideboxtop {display:block; float:left; width: 290px; margin-left:20px; margin-bottom:20px;}
.slideboxtop {margin-top:20px;}

.opacity90 {
        opacity:0.90; /* firefox, opera, safari, chrome */
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=90)"; /* IE 8 */
        filter:alpha(opacity=90); /* IE 4, 5, 6 and 7 */
        zoom:1 /* so the element "hasLayout"
        /* or, to trigger "hasLayout" set a width or height */
    }

.opacity80 {
        opacity:0.80;
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
        filter:alpha(opacity=80);
        zoom:1
    }

.opacity100 {
        opacity:1;
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
        filter:alpha(opacity=100);
        zoom:1
    }

/* tinymce */
.ccm-editor-controls{
    /*display:none;*/
}



.popup_block {display: none; float: left; background:#fff; position: fixed; top: 50%; left: 50%; z-index: 99999; }
.popup_white {padding:0px;}
.popup_player {margin:15px;}
.popup_close {display:inline; float:right; margin-right:15px; cursor: pointer;}

.featuredimg {
  width:80px;
  height:45px;
  float:right;
  text-align:right;
  margin-bottom:4px;
}

.featuredlink {
  width:90px;
  height:31px;
  float:left;
  line-height:12px;
  margin-bottom:4px;
  padding-top:14px;
  padding-right:10px;
}


/* navigation */
.navigation {margin:5px 7px 5px 0px; width:auto; min-height:200px; display:block;}

#nav-bc li, #nav-sub li, #nav-currentlevel li {
/*    float: left;*/
    display: block;
    width:auto;
    min-height:28px;
    border-bottom:1px solid #cccccc;
  }

#nav-bc li.first {border-top:1px solid #cccccc; height: 28px;}
#nav-bc li a {text-transform: uppercase; line-height: 16px;}

#nav-bc li a {
    position: relative;
    padding: 6px 10px 5px 5px;
    padding-left:18px;
    display: block;
  /*  line-height:13px;*/
    font-weight: normal;
    font-size:13px;
    color: #000;
    text-decoration:none;
}

#nav-bc li a:hover {color:#c0392b;}

#nav-sub-top  {/*background:url(img/nav-gradient-top.png) top left repeat-x; float:left;*/ display:block; width:auto;}
#nav-sub-bottom  {/*background:url(img/nav-gradient-bottom.png) bottom left repeat-x; float:left;*/ display:block; width:auto; height:20px; border-bottom:1px solid #cccccc; margin:5px 0 22px 0;}
#nav-sub li {border:none; margin-top:18px; background: url(img/arrow-gray-down.gif) no-repeat; background-position:4px 5px; padding-left:19px; color:#000; font-size:13px; font-weight:normal; line-height:12px; /*width:160px; */margin-bottom:5px;}
#nav-sub li.selected {color:#c0392b;}
#nav-currentlevel li {height:auto; margin:0; margin-left:10px; border:none; background:none; /*width:150px;*/ line-height:16px;  padding-bottom:10px; padding-top:0px; padding-right: 10px;}
#nav-currentlevel li a, #nav-sub li a {color:#000; line-height: 15px;}
#nav-currentlevel li a.selected, #nav-currentlevel li a:hover, #nav-sub li a:hover {color:#c0392b;}

  #quicklinks2 li, #quicklinks3 li {
    float: right;
    display: block;
    font-size: 13px;
    width:188px;
    height:30px;
    background: #F7F7F7;
    border:none;
    margin-bottom:1px;
  }

  #quicklinks2 li a, #quicklinks3 li a {
    position: relative;
    padding: 5px;
    padding-left:25px;
    display: block;
    font-weight: normal;
    color: #000;
    text-decoration:none;
  }

  #quicklinkstitle li {
    float: right;
    display: block;
    font-size: 13px;
    font-weight:bold;
    background: none;
    border:none;
    margin-bottom:1px;
    width:183px;
    padding-left:5px;
    padding-top:5px;
    height:25px;
    border-bottom:1px solid #cccccc;
    border-top:1px solid #cccccc;
  }


/* content product homepage - product features*/
#producthomepage {margin:5px 0 0 0; max-width:780px; min-height:430px; display:block; /*float:left;*/}


#productfeatures {margin:5px 0 0 0; width:auto; /*min-height:210px*/; display:block;}

.productpage .productheader h1 {line-height:30px; color:#000; font-size:18px; padding-left:20px;}
.productpage .productheader {display:block; float:left; width:100%; height:30px; background-color:#F7F7F7;}
.productpage .productteasers {display:block; float:left; width:100%; min-height:140px; margin-top:400px; background: #F7F7F7;/*url(img/trans90.png) repeat;*/ padding:10px 0px 0px 0px}

.productpage .productteasers .productteaser {display:block; float:left; width:165px; margin-left:10px; height:120px; background-color:#F7F7F7;}

/*.productpage .productteasers .productteaser {margin-left:24px;}*/ /* 4 thumbs - css inside block */

.productteaser a {background:url(img/arrow.gif) no-repeat; font-weight:bold; font-size:13px; background-position:8px 4px; padding-left:20px; line-height:14px; color:#000;}
.productteaser a.image {background:none; padding:0;}
.productpage .productteasers .producttext {display:block; float:left; max-width:225px; margin: 0 1em; min-height:120px; background-color:none;}

.productpage .productteasers .producttext ul {padding-left:14px; padding-top:5px;}
.productpage .productteasers .producttext li {
	list-style-type:disc;
	padding-bottom:2px;
	color:#000;
  text-indent: -10px;
}

.productpage .productteasers .producttext p {line-height:14px;}

.productfeaturestabs {
    display:block; /*float:left;*/
  /*  max-width:780px;*/
    width:auto; height:37px; border-bottom:2px solid #c0392b;
    background:#CCCCCC /*url(img/productfeatures.png) repeat-x*/;
}

@-moz-document url-prefix() {

.pimgteaser {float:left}

.productfeaturestabs {
    display:block;
		float:left;
    width:100%; height:37px; border-bottom:2px solid #c0392b;
    /*background:#CCCCCC url(img/productfeatures.png) repeat-x;*/
    background:#CCCCCC ;
}
}

#float_left{
  float: left;
}

ul#producttabs {
  list-style:none;
  line-height: 24px;

}


ul#producttabs a {
  color: #000;
  background: white;
  text-transform: normal;
  font-size:12px;
  border-bottom: none;
  font-weight:normal;
  position: relative;
  padding: 5px 10px 1px;
  top: 15px;
  text-decoration: none;
  margin-left:4px;
  margin-right:6px;
}

ul#producttabs a:hover,ul#producttabs a.selected {
  background: #c0392b;
  color: #fff;
  font-weight:bold;
}

ul#producttabs a:hover {
    font-weight:normal;
}

ul#producttabs a.selected:hover {
    font-weight:bold;
}

ul#producttabs li {display: inline;}




/* product features accordion */

.blockexpand {
    width:100%;
		margin-bottom:10px;
    display:block;
		float:left;
    border-top:2px solid #c9c9c9;
    padding-top:5px;
}

.blockexpand:before,.blockexpand:after{content:" ";display:table}
.blockexpand:after{clear:both}
.blockexpand{*zoom:1}

.blockexpand h3.readme a {color:#c0392b; text-decoration:none;}
.blockexpand h2 a {background: url(img/plus.png) no-repeat; background-position:0 3px; padding-left:22px; color:#000; font-size:14px; font-weight:bold; text-decoration:none;}
.blockexpand h2.active a, .blockexpand h2 a:hover {color:#c0392b;}
.blockexpand h2.active a {background: url(img/minus.png) no-repeat;}

.blockintro, .toggle_container {
    display:block;
    margin-top:4px;
    margin-left:22px;
}

.blockexpandleft {max-width:550px; display:block; float:left;}
.blockexpandright {width:140px; display:block; float:right;}



img.readme:hover {cursor:pointer;}

.blockintroimg {float:right; display:block; margin-bottom:10px; margin-top:-13px;}
.blockintroimg p {text-align:center;}

.blockexpand ul {padding-left:14px; padding-top:5px;}
.blockexpand li {
	list-style-type:disc;
	padding-bottom:2px;
	color:#000;
}

.blockinfo img {padding-top:15px; padding-bottom:15px;}
.blockintroimg img {padding-top:15px; padding-bottom:5px;}
.poplight {color:#c0392b; text-decoration:none;}

.blocktext {/*max-width:550px;*/ display:block; float:left; }

.blocktext .td img {padding:0;}



/* cms */

.cms {display:block; float:left; width:auto; margin:12px 0 0 0px;}
.cms h1 {line-height:15px; color:#000; font-size:16px;}

.cms a:hover, .cms a {text-decoration:none; color:#c0392b;}

.mainimg {display:block; /*width:520px;*/ /*float:left;*/ padding-bottom:15px;}

.mainimg img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}



.smallimg {display:block; margin-top:15px; margin-right:15px; float:left; padding-bottom:15px;}

/* product category level 1 - level 2*/

.cms a.category {
    display:block;
    margin-top:20px;
    float:left;
    /*width: 736px;*/
    width: 100%;
    height:21px;
    color:#000;
    padding-left:20px;
    line-height:21px;
    font-size:14px;
    font-weight:bold;
    background:#F9F9F9 url(img/arrow.gif) 5px 5px no-repeat;
}

.cms a.category:hover {text-decoration:none; color:#c0392b;}

.cat_small {display:block; float:left; height:120px; width:120px; margin-top:10px;}
.cat_small_content {display:block; float:left; height:40px; width:120px; padding:5px 0 0 0;}
.cat_small .desc {height:50px;}
.cat_small a, .cat_small p, .cat_large a, .cat_large p {color:#000; text-decoration:none; line-height:14px; font-size:13px;}
.cat_small a:hover, .cat_large a:hover {text-decoration:none; color:#c0392b;}
.cat_small_img {padding-top:5px;}
.cat_large {display:block; float:left; height:120px; width:367px; border-right:1px solid #CCCCCC; margin-top:20px; padding:5px;}
.cat_large_desc {display:inline-block; float:left; background:url(img/arrow.gif) 5px 1px no-repeat; padding-left:15px; max-width:195px;}
.cat_large_img {display:inline-block; float:right; height:auto; width:160px; margin-top: 10px;}
.cms .gray {background-color:#F9F9F9;}


/*  News archives  / case */

#newsarchives {margin:5px 0 0 0; width:780px; min-height:210px; display:block; float:left;}
#newsarchives {background:url(img/sample/newsarchives.png) no-repeat;}
.news h3 {
    margin-top:10px;
    color:#000;
    padding-left:15px;
    line-height:21px;
    font-size:14px;
    background:url(img/arrow.gif) 0px 5px no-repeat;
}

.news h3 a, .news h3 a:visited {color:#000; text-decoration:none;}
.news h3 a:hover {color:#c0392b; text-decoration:none;}

/*.news p {padding-left:15px; width:450px;}*/
.news p {padding-left:15px; /*max-width:550px;*/}

.news ul {padding-left:15px; padding-top:5px;}
.news li {
	list-style-type:square;
	padding:0 0px 12px 5px;
	color:#000;
}
.news li a, .news li a:visited {color:#c0392b;}
.news li a:hover {text-decoration:underline;}

.news span.date {color:#999999;}
.newsarticle span.date {display:block; float:left; width:100%; color:#999999; padding:3px 0 15px 0;}
.newsarticle span.nodate {display:block; float:left; width:100%; color:#999999; padding:3px 0 8px 0;}
.cms span.date {color:#999999; padding:3px 0 15px 0;}


.newsarticle .col1 {display:block; float:left; width:520px;}
.newsarticle .col2 {display:block; float:right; width:185px;}


  #quicklinks3 li a, #quicklinks3 li a:visited {
    color: #c0392b;
    text-decoration:none;
  }

  #quicklinks3 li a:hover {
    color:#000;
    text-decoration:none;
  }

#newsarchives .productfeaturestabs {margin-top:180px;}


/* flash */
.flash {
    margin:0!important;
}

.flash h1 {padding-left:12px; padding-top:12px;}

.flag_grid {display:block; height:53px; float:left; background:url(img/flag-gradient.png) repeat-x; margin-bottom:8px; margin-top:15px;}
.language {display:block; float:left; height:44px; padding:5px;}
.language-border {display:block; font-size:13px; font-weight:bold; line-height:15px; color:#000; padding:8px 12px 0px 7px; width:100px;}
.language {display:block; float:left; height:44px;}
.flagdivider {display:block; float:left; height:44px; width:1px; border-right:1px solid #333; margin-top:4px; margin-right:10px;}
.flags {display:block; float:left; height:53px;}
.flags img {height:25px; width:25px; padding-right:8px;}

/*  table zebra style  */

table.zebra {border-collapse: collapse; width: 100%;}

table.zebra th {
	background: #666666;
	color: #fff;
	font-weight: bold;
	padding: 4px 11px;
	text-align: center;
	border-right: 1px solid #fff;
	line-height:14px;
}

table.zebra th a {color:#fff;}

table.zebra td {
	padding: 5px;
	vertical-align: top;
	line-height:14px;
	border-right: 1px solid #fff;
	color:#000;
}

table.zebra td * {padding: 4px;}
table.zebra tr.alt td {	background: #E4E4E4;}
table.zebra tr.over td, table.zebra tr.over td p {background: #c0392b; color:#fff;}
table.zebra tr.over td a {color:#fff;}
table.zebra td p {padding: 4px; line-height:14px;}
/*table.zebra tr.odd  {	background: #E4E4E4;}
table.zebra tr.alt  {	background: #fff;}
*/
.documentLibraryWrap .document-library-item {background: #E4E4E4;}
.documentLibraryWrap .odd {background: #fff;}

/*table.zebra tr.alt td {	background: #fff;}*/

/* event */
.eventlocation {
    font-size:13px;
    font-weight:normal;
}


/* calameo */
.calameolink {display:inline-block; margin:30px 15px; width:250px; text-align: center; font-weight: bold;}
.calameolink img {padding-bottom:5px; transition: all .2s ease-in-out; margin: 0 auto; width: 50%; height: auto;}
.calameolink img:hover {
  transform: scale(1.1);
}

.calameolink hr {
    display: none !important;
}

/* member page */

.memberform label {width:160px; display:block; float:left; padding-top:8px;}
.memberform input {width:160px;}
.memberform .ccm-input-submit {margin-left:160px;}
.memberform .ccm-profile-attribute {width: 350px; padding-top:8px; padding-left:8px;}
.memberform .ccm-profile-attribute:hover {background-color:#FFEE43;}
.memberform .ccm-profile-save {width: 342px; padding: 8px}
.memberform .ccm-profile-save:hover {background-color:#68FF57;}
#ccm-profile-body .message {margin-top:10px;}


/* ie6 hacks */
*html #fade {
	position: absolute;
}

*html .popup_block {
	position: absolute;
}

iframe.selectOverlap {position: absolute; z-index: -1; filter: mask(); border: 0; margin: 0; padding: 0; top: 0; left: 0; overflow: hidden; filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);}



/* youtube pro */

.flashContainer{

	/*	Setting the container to relative positioning
		so we can center the control div */

	position:relative;
	overflow:hidden;
}

.progressBar{
	display:none;
	position:absolute;
	width:auto;
	height:8px;
	left:20px;
	right:105px;
	bottom:20px;
	background-color:#141414;
	overflow:hidden;
	cursor:pointer;

	/* A light CSS3 bottom highlight */

	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3);
	box-shadow:0 1px 0 rgba(255, 255, 255, 0.3);
}

.progressBar .elapsed{
	position:absolute;
	width:0;
	height:100%;
	background-color:#1fa2f6;
	border-right:1px solid #49AFF0;
}

.controlDiv{
	/* Centering the control div */
	position:absolute;
	width:120px;
	height:120px;
	cursor:pointer;
	top:50%;
	left:50%;
	margin:-60px 0 0 -60px;
}

.controlDiv.play{
	background:url(img/play.png) no-repeat center center;
}

.controlDiv.replay{
	background:url(img/replay.png) no-repeat center center;
}

.controlDiv.pause{
	background:url(img/pause.png) no-repeat -99999px;
}

.flashContainer:hover .controlDiv.pause{
	background-position:center center;
}

/* Only show the progress bar when the video is playing */

.flashContainer.playing:hover .progressBar{
	display:block;
}


.pimgteaser {
				width:	100%;
}

/* responsive  */

.tabsplay {
				float:right;
}

@media only screen and (min-width:1101px) {
				.tabsplay {
								display:none!important;
				}
}

@media only screen and (max-width:1100px) {

	ul#producttabs li {display: block; border-bottom:1px solid #c0392b;}
	ul#producttabs a {display: block;margin:0; top:0;}
	.productfeaturestabs {height: auto; background: none;}

.newsarticle .col1 {display:block; float:left; width:auto;}

.productpage .productteasers {width:auto;}
.productpage .productteasers {width:auto;}
.productpage .productteasers .producttext {margin-left:8px; float:left;}
.cat_large {border:0;}
}

.pimgteaser {display:none;}


@media only screen and (max-width:1100px) {
				.productpage .productteasers {margin-top:0; padding:0;}
				.productpage .productteasers .productteaser {padding-top:10px;}
				.pimgteaser {display:block;}
				#producthomepage {height: 30px; min-height: inherit;}

}

@media only screen and (max-width:850px) {
.productpage .productteasers .productteaser {width: 100%; height: auto; margin-left:0px; margin-bottom:10px;}
.productpage .productteasers a {line-height: 26px;}
	.productpage .productteasers img {display: none;}
	.pimgteaser {display:block!important;}
	.productpage .productteasers a {color:#c0392b}
	.productpage .productteasers .producttext {background-color: #fff; width:100%; height: auto; margin:0; padding-top:20px;}
}


/* overrides */

.cms .title {
display: block;
width: auto;
height: auto;
background-color: transparent;
text-align: left;
position: relative;
}


div.ccm-button span, a.ccm-button-left span, a.ccm-button-right span, a.ccm-button span {
background:transparent url(../images/button_r.png) repeat-y scroll right top;
color:#535353;
display:block;
float:left;
font-size:11px;
height:12px;
margin-left:15px;
padding-bottom:15px;
padding-right:16px;
padding-top:11px;
white-space:nowrap;
}


@media only screen and (max-width:1101px) {

				.newsarticle .col2 {display: none;}

}

.cms ul li ul li {
		padding-left:20px;
}


/* Sørens eget CSS */

/* Video Banner Loop START*/

video.sqs-html5-video {
  position: relative;
  top: 0;
  bottom: 0;
  min-height: auto;
  width: 100%;
  height: auto;
  object-fit: fill;
  z-index: 1;
}

@media (max-width: 1085px) {
   .sqs-html5-video {
      display: none;
   }
}

/* Video Banner Loop END */

/* Timeline CSS START */


header:after, #timeline .timeline-item:after, header:before, #timeline .timeline-item:before {
  content: '';
  display: block;
  width: 100%;
  clear: both;
}

*, *:before, *:after {
  box-sizing: inherit;
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
}


.timeline-container {
  max-width: 795px;
  margin: 0 auto;
}


.project-name {
  text-align: center;
  padding: 10px 0;
}

#timeline {
  width: 100%;
  margin: 30px auto;
  position: relative;
  padding: 0 10px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#timeline:before {
  content: "";
  width: 3px;
  height: 100%;
  background: #a5242c;
  left: 50%;
  top: 0;
  position: absolute;
}
#timeline:after {
  content: "";
  clear: both;
  display: table;
  width: 100%;
}
#timeline .timeline-item {
  margin-bottom: 50px;
  position: relative;
}
#timeline .timeline-item .timeline-icon {
  background: #a5242c;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  margin-left: -23px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#timeline .timeline-item .timeline-icon svg {
  position: relative;
  top: 14px;
  left: 14px;
}
#timeline .timeline-item .timeline-content {
  width: 45%;
  background: #fff;
  padding: 20px 20px 5px 20px ;
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#timeline .timeline-item .timeline-content h2 {
    padding: 5px 15px 5px 15px;
    background: #a5242c;
    color: #fff;
    margin: -15px -20px 0 -20px;
    font-weight: 300;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}


#timeline .timeline-item .timeline-content:before {
  content: '';
  position: absolute;
  left: 45%;
  top: 20px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid #a5242c;
}

#timeline .timeline-item .timeline-content.right {
  float: right;
}
#timeline .timeline-item .timeline-content.right:before {
  content: '';
  right: 45%;
  left: inherit;
  border-left: 0;
  border-right: 7px solid #a5242c;
}

.timeline-text{
	padding-left: 0px;
	margin-left: -5px;
}

img.timeline{
		width: 100%;
		height:auto;
		padding: 4px;
		border-radius: 3px;
		border: 1px solid #ddd;
}

@media screen and (max-width: 768px) {
  #timeline {
    margin: 30px;
    padding: 0px;
    width: 90%;
  }
  #timeline:before {
    left: 0;
  }
  #timeline .timeline-item .timeline-content {
    width: 90%;
    float: right;
  }
  #timeline .timeline-item .timeline-content:before, #timeline .timeline-item .timeline-content.right:before {
    left: 10%;
    margin-left: -6px;
    border-left: 0;
    border-right: 7px solid #a5242c;
  }
  #timeline .timeline-item .timeline-icon {
    left: 0;
  }
}

/* Timeline CSS END */


/* Table CSS */

table th {
    background-color: #FFFFFF;
}

td.tg-yw4l {
    border-bottom: 1px dashed #f5f5f5;
}

tr.tg-yw4l:hover {
	background-color: #282828;
	}

  /* if screen less than, let's say, 1060px wide */
@media screen and (max-width: 1060px) {

/* remove column float and make full-width */
.ccm-layout-col {float: none !important; width: 100% !important;}

/* remove column "spacing" */
.ccm-layout-col-spacing {margin: 0 !important;}

}

/* Modal Button Style */

.modal_features{
  background-color: #1e1e1e;
  color: #f7f7f7 !important;
  font-weight: bold;
  text-align: center;
  border-radius: 3px;
  height: auto;
  margin-bottom: 5px;
  padding: 1em;
  width: 98%;
}
